GLSA 200903-26 TMSNC: Execution of arbitrary code  

Posted by Daniela Mehler

"Gentoo Linux Security Advisory GLSA 200903-26
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
http://security.gentoo.org/
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Severity: Normal
Title: TMSNC: Execution of arbitrary code
Date: March 12, 2009
Bugs: #229157
ID: 200903-26

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Synopsis
========

A buffer overflow in TMSNC might lead to the execution of arbitrary
code when processing an instant message.

Background
==========

TMSNC is a Textbased client for the MSN instant messaging protocol.

Affected packages
=================

-------------------------------------------------------------------
Package / Vulnerable / Unaffected
-------------------------------------------------------------------
1 net-im/tmsnc


GLSA 200903-21 cURL: Arbitrary file access
GLSA 200903-23 Adobe Flash Player: Multiple vulnerabilities

This entry was posted on 4:05 AM .